<?php
	//ini_set("display_errors","off");//这里设置在浏览器中显不显示用于调试用的错误信息
	//error_reporting(0); 
	ini_set("error_reporting","E_ALL & ~E_NOTICE");
	if(!$_COOKIE["user_name"])
		header("location:user_login.html");
?>